Jetpack eklentisi "site_requires_authorization" hata Acil Yardım!

  • Yazar
    Yazılar
  • #8654

    sefagntp
    Üye

    wp sürümünü yükselttim hemen sonra jetpack hata verdi silip tekrar yükledim olmadı, çok acil yardım lazım tam hata budur “Jetpack’in kullanılabilmesi için web sitenizin herkesin erişimine açık olması gerekir: site_requires_authorization
    Hata detayları: Jetpack requires your site to be publicly accessible.”

    #8750

    Bu başlığı açarken bir blog adresi veya başlık açma nedenini belirtmediniz.

    Bu destek forumu WordPress.com’da barındırılan bloglar içindir. Eğer sorunuz kendinizin barındırmakta olduğu bir WordPress blogu ile ilgili ise gerekli yardımı WordPress.org forumlarda bulabilirsiniz.
    .
    WordPress.com ile WordPress.org arasındaki farkı anlayamıyorsanız, şu bilgiden yararlanabilirsiniz.

    Sorunuzda blogunza bağlantıyı eklemeyi unuttuysanız, lütfen cevap atarak belirtiniz. Böylece kullanıcıların sorunuza cevap vermeleri kolaylaşır.

    Bu otomatik bir mesajdır.

‘Jetpack eklentisi "site_requires_authorization" hata Acil Yardım!’ konusu yeni yanıtlara kapalı.